.contract-detail .contract-number {
	color: #004289;
	font-size: 36px;
	line-height: 40px;
	margin-bottom:25px;
	font-weight:500;
}
.contract-time-lt {
    color: #1B1B1B;
    line-height: 28px;
    font-weight: 500;
}
.contract-date-label {
    margin-top: 10px;
}
.contract-plp-list-container {
    padding-bottom: 10px;
    padding-top: 32px;
}
.contract-products-list-qty {
    height: 36px;
    width: 95px;
    padding: 10px;
    color: #808080;
    border: 1px solid #808080;
    text-align: end;
    background-color: #F0F0F0;
    border-radius: 8px;
}
.contract-product-list-details td {
	padding-top: 21px;
    padding-bottom: 18px;
    vertical-align: middle;
}
.contract-products-list-name a {
    border: none;
}
.contract-products-list-name-grayed{
	color: #808080;
	vertical-align: top;
	cursor: default!important;
}
.contract-cart {
    box-sizing: border-box;
    height: 51px;
    width: 50px;
    border: none;
    border-radius: 99px;
    background-color: #F0F0F0;
    padding: 10px;
    cursor: default;
}
.contract-cart-add {
    background-color: #000 !important;
    border: none !important;
}
.contract-cart img {
    width: 25px;
    color: #808080;
    padding-top: 4px;
}
.contract-products-list-inner {
	width:100%;
}
.contract-datepicker {
    width: 293px;
}
.contract-datepicker #contractDatepicker{
	height: 55px;
}
.contract-datepicker input[type=text] {
    background-image: url(../images/calendar.svg);
    background-size: 18px 20px;
    background-repeat: no-repeat;
    background-position: 95% 49%;
    padding: .625rem;
    cursor: pointer;
    color: #1B1B1B;
}
.contract-datepicker input[type=text]:focus{
	color: #1B1B1B;
    background-color: #F0F0F0;
    border: 1px solid #000;
    border-radius:2px;
    box-shadow:none;
}
.contract-products-list-qty-enable {
    color: #1B1B1B;
    background-color: #FFFFFF;
}
.cart-white {
    display: none;
}
.contract-product-error-msg {
    color: red;
    font-size: 12px;
    display: none;
}
.contract-product-qty-error {
    border: 1px solid red;
}
.contract-product-notification-msg {
	font-size: 12px;
    color: #808080;
    display: none;
    background-image: url(../images/gray-notification.svg);
    padding-left: 25px;
    background-size: 18px 15px;
    background-repeat: no-repeat;
    width: 22%;
}
.contract-viewer-product{
	width:50%;
}
.contract-viewer-packsize{
	width:15%;
}
.viewer-product-header{
	width:50%;
}
.viewer-packsize-header{
	width:12%;
}
.contract-products-list-heading th {
	font-size: 14px;
    font-weight: 500;
}
.contract-page-product{
	width: 90%;
}
span.red {
    color: #970D34;
    font-weight: 500;
}
.contract-line-item-datepicker{
	margin-left: -1.5rem!important;
}
.contract-products-list-packsize .dropdown-label-set{
	padding-top: 5px;
}